# Default settings for DCEVM build/testing
traceRedefinition=1

# Which JVM kind to use for testing, fastdebug (produces better crash reports) or product (faster).
kind=fastdebug

# Which flavor of DCEVM to use, full (supports most redefinitons (supported only for JDK7)) or light (more JDK(7,8) versions supported)
flavor=light

# If should use compressed oops (-XX:+UseCompressedOops) or not for testing.
oops=compressed

# DCEVM build number
buildNumber=dev

# Name of JVM to install DCEVM to. Specifx -XXaltjvm=<jvmName> to run given JVM.
jvmName=dcevm

# Which flavor of compiler to use. Leave default value.
compiler=compiler2

# Path to install JRE.
# Used when creating local version of JRE with DCEVM library installed.
targetJre=build/jre

# Tag to base DCEVM on

#hotspotTag=jdk7u40-b43
#hotspotTag=jdk7u45-b08
#hotspotTag=jdk7u51-b13
#hotspotTag=jdk7u55-b13
#hotspotTag=jdk7u60-b09
#hotspotTag=jdk7u71-b01
#hotspotTag=jdk7u79-b15
#hotspotTag=jdk7u85-b02
#hotspotTag=jdk7u111-b01

#hotspotTag=jdk8u31-b13
#hotspotTag=jdk8u20-b22
#hotspotTag=jdk8u5-b13
#hotspotTag=jdk8u31-b13
#hotspotTag=jdk8u40-b25
#hotspotTag=jdk8u45-b14
#hotspotTag=jdk8u51-b16
#hotspotTag=jdk8u66-b17
#hotspotTag=jdk8u74-b02
#hotspotTag=jdk8u92-b14
#hotspotTag=jdk8u102-b31
#hotspotTag=jdk8u111-b14
#hotspotTag=jdk8u112-b16
hotspotTag=jdk8u144-b01
